Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treeviewcolumn.h File Reference

A GtkTreeViewColumn C++ wrapper interface. More...

`#include <inti/gtk/object.h>`
`#include <inti/gtk/enums.h>`
`#include <gtk/gtktreeviewcolumn.h>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeViewColumn C++ wrapper interface.

Provides TreeViewColumn, an object that represents a visible column in a TreeView widget.
Main Page - Footer